Skip to main content

Set Leverage

Description​

Change leverage.

HTTP Request​

POST /v3/position/leverage

Request Parameters​

ParameterRequiredTypeDescription
symbolYesStringA trading pair, consisting of two currencies: base currency and quote currency
mgnModeYesStringMargin mode CROSS ISOLATED
posSideYesStringPosition side LONG SHORT BOTH
leverYesStringLeverage, from 1 to 75

Response Parameters​

ParameterTypeDescription
symbolStringA trading pair, consisting of two currencies: base currency and quote currency
mgnModeStringMargin mode CROSS ISOLATED
posSideStringPosition side LONG SHORT BOTH
leverStringLeverage, from 1 to 75

Request Example​

{
"lever":"7",
"symbol":"DOGE_USDT_PERP",
"mgnMode": "CROSS",
"posSide": "BOTH"
}

Response Example​

{
"code":200,
"data":{
"lever":"7",
"symbol":"DOGE_USDT_PERP",
"mgnMode": "CROSS",
"posSide": "BOTH"
},
"msg":"Success"
}